<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- CDN CSS Bootstrap -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
<!-- Google Fonts -->
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Andika+New+Basic&display=swap" rel="stylesheet">
<!-- End of Google Fonts -->
<!-- External CSS -->
   <link rel="stylesheet" href=".././assets/css/style.css">
<!-- End of External CSS -->
<!-- SweetAlert2CDN -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/10.15.5/sweetalert2.min.css" intergrity="sha512-WfDqlW1EF2lMNxzzSID+Tp1TTEHeZ2DK+IHFzbbCHqLJGf2RyIjNFgQCRNuIa8tzHka19sUJYBO+qyvX8YBYEg==" crossorigin="anonymous">
<!-- End of SweetAlert2CDN -->

<title>Course | Register</title>
</head>
<body>
<!-- Navbar -->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
	<div class="container-fluid">
	  <a class="navbar-brand" href="../index.html"><h1><span>C</span>ourse</h1></a>
	  <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
		<ul class="navbar-nav ml-auto">
		  <li class="nav-item active">
					<a href="../index.html" class="nav-link"> Home </a>
				</li>
				<li class="nav-item">
					<a href="" class="nav-link"> Register</a>
				</li>
				<li class="nav-item">
					<a href="./courses.html" class="nav-link"> Courses</a>
				</li>
				<span id="navSession"></span>
			</ul>
		</div>
	</nav>
<!-- Navbar End -->

<!-- Header -->
<!-- Header End -->

<!-- Register -->
<div class="container my-5">
		<h2 class="text-center my-4">
			Create an Account
		</h2>

		<div class="row">
			<div class="col-md-6 offset-md-3">
				<form id="registerUser">
 			        
					<input type="text" id="firstName" class="form-control mb-3" placeholder="Input your first name">

					<input type="text" id="lastName" class="form-control mb-3" placeholder="Input your last name">

					<input type="email" id="userEmail" class="form-control mb-3" placeholder="Input your Email Address">

					<input type="number" id="mobileNumber" class="form-control mb-3" placeholder="Input your Mobile Number">

					<div class="form-row my-3">
						<div class="form-group col-md-6">
							<!-- insert password -->
							<input type="password" id="password1" class="form-control mb-3" placeholder="Input Password">
						</div>
							<!--password verification -->
						<div class="form-group col-md-6">
							<input type="password" id="password2" class="form-control mb-3" placeholder="Verify Password">
						</div>
					</div>

					<button type="submit" class="btn btn-block btn-warning my-2">Register</button>
				</form>
			</div>
		</div>
	</div>
	<!-- Register End -->

<!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.6.0/dist/umd/popper.min.js" integrity="sha384-KsvD1yqQ1/1+IA7gi3P0tyJcT3vR+NdBTt13hSJ2lnve8agRGXTTyNaBYmCR/Nwi" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.min.js" integrity="sha384-nsg8ua9HAw1y0W1btsyWgBklPnCUAFLuTMS2G72MMONqmOymq585AcH49TLBQObG" crossorigin="anonymous"></script>
    -->
<!-- External Script -->
<script src ="./../assets/js/register.js"></script>
<script src ="./../assets/js/script.js"></script>
<!-- External Script -->
<!-- CNDJS of SweetAlert2 -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/10.15.5/sweetalert2.min.js" integrity="sha512-+uGHdpCaEymD6EqvUR4H/PBuwqm3JTZmRh3gT0Lq52VGDAlywdXPBEiLiZUg6D1ViLonuNSUFdbL2tH9djAP8g==" crossorigin="anonymous"></script>
<!-- CNDJS of SweetAlert2 -->

</body>
</html>
